update orbit repository (S20170306214312) to exsisting repository.

Change-Id: Ibe19f1e528ce611bb89b5e95e21d23ac56950c0d
diff --git a/org.eclipse.mylyn.commons-target/mylyn-commons-e4.5.target b/org.eclipse.mylyn.commons-target/mylyn-commons-e4.5.target
index c582d4c..7b4d9df 100644
--- a/org.eclipse.mylyn.commons-target/mylyn-commons-e4.5.target
+++ b/org.eclipse.mylyn.commons-target/mylyn-commons-e4.5.target
@@ -26,7 +26,7 @@
 <unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
 <unit id="org.mockito" version="1.8.4.v201303031500"/>
 <unit id="org.objenesis" version="1.0.0.v201505121915"/>
-<repository location="http://download.eclipse.org/tools/orbit/downloads/drops/S20170306214312/repository/"/>
+<repository location="http://download.eclipse.org/tools/orbit/downloads/drops/R20170516192513/repository/"/>
 </location>
 <location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="slicer" includeSource="true" type="InstallableUnit">
 <unit id="org.junit" version="4.8.2.v4_8_2_v20130308-0413"/>